<div class="mvp-feat1-list-wrap left relative">
    <div class="mvp-feat1-list-head-wrap left relative">
      <ul *ngIf="tabscontent.length>0" class="mvp-feat1-list-buts left relative">

        <li  class="mvp-feat-col-tab" [ngClass]="{'active':(currentDisplay==tabtitle.id)}" (click)="showTab(tabtitle.id)" *ngFor="let tabtitle of tabscontent" >
            <span class="mvp-feat1-list-but">{{tabtitle.name}}</span>
        </li>
      </ul>
    </div>
    <!--mvp-feat1-list-head-wrap-->
    <div  *ngFor="let tabsitem of tabscontent" (deferLoad)="tabsitem.show = true" class="mvp-feat1-list left relative mvp-tab-col-cont" >
      <!--ARR CARD SM-->
      <ng-container *ngIf="tabsitem.show && showTrendingLeft==true">
        <div [hidden]="currentDisplay!==tabsitem.id" id="{{tabsitem.id}}">
          <app-card size="list" [content]="card" *ngFor="let card of tabsitem.data"></app-card>
        </div>
      </ng-container>
    </div>
  </div>
  <!--mvp-feat1-list-wrap-->
